<CURRENT>Speedy Crusher</CURRENT>
<CURRENT>Wrecking Ball 1</CURRENT>
<CURRENT>Tourist 1</CURRENT>
<FULL_FINISHES>0</FULL_FINISHES>
<TOTAL_TIME>0</TOTAL_TIME>
<BEST_TOTAL_TIME>1e+009</BEST_TOTAL_TIME>
